/*
 *   Copyright (C) 1988-2006 Lucent Technologies Inc. and others.
 *   All Rights Reserved.
 */

/*
 * normal MSC libraries don't contain sleep(), so stub this out for now.
 */

#if defined(FOR_WIN32)

#include <wtypes.h>

int sleep (
    unsigned int secs
){
    Sleep(((unsigned long)secs) * 1000);
	return(0);
}

#endif
